Title: FAQ - Apps

*Are you looking for a good way to do X and can't find it in the app
store? Want some suggestions to solve a particular problem?*

[TOC]

## Misc

### Do you have Spotify? !!T
If you have a Spotify premium account, just install 'CuteSpotify'
([video](https://www.youtube.com/watch?v=ea90rwK_VuI)). 

### Do you have Google Authenticator? !!T
Sure, install the 'Authenticator' app from the software store.

## Music

### How do I add music to my device (usb/mtp, scp/rsync, download)? !!T
You can add music in multiple ways. If you have pre-existing music files, simply connect your phone to your pc via the usb cable. Next, copy the music you wish to listen to to the *Music* folder. Your music will appear in the music app. Alternatively, you can acquire music directly using the device via a scope, such as grooveshark or by downloading via the browser or another application.

### What music formats are supported (flac, mp3 etc)? !!T
The music app supports ogg, flac and mp3 formats.

## Contacts

### How can I sync my Google contacts to my device? !!T
The first time you open the Contacts app you’ll be asked if you want to sync contacts with your Google account. If you have answered “no” but change your mind later, you can do so by going to the Today scope, and setting up your Google account there. After that you can sync your contacts (and, if you want, calendar events as well).


## Gallery

### How can I share photos? !!T
If you've just taken a picture, share it easily by swiping to the left from the right edge inside the camera app. Alternatively, use the gallery app to find the picture. Once loaded, select *Share* from the menu and choose how you wish to share your photo.

### How can I share video? !!T
If you've just taken a video, share it easily by swiping to the left from the right edge inside the camera app. Alternatively, use the gallery app to find the video. Once loaded, select *Share* from the menu and choose how you wish to share your video.


## Camera

### How can I take a picture? !!T
Select the camera app from the launcher or app scope. Swipe up from the bottom edge of the phone for additional options. Enjoy taking your picture!

### How can I crop / rotate a picture? !!T
Use the gallery app to select your picture. Select the *Edit* button next to the menu. Inside you'll find options to crop and rotate your picture.

### How can I take video? !!T
Select the camera app from the launcher or app scope. Select the video icon on the bottom of the screen. Swipe up from the bottom edge of the phone for additional options. Enjoy taking your video!

## Clock

### How do I set an alarm? !!T
Alarms are handled by the clock app. To add a new alarm, launch the clock app. Swipe up from the bottom, and tap on the “+” sign. Configure the time, repetition, name and ringtone, and to save it tap on the tick in the up right corner.  To modify alarms, just tap on it and change whatever you need. To cancel your changes, you can go back. To save your changes, tap on the tick again.
To delete alarms, you can either see the alarm details and select “Delete” or, from the alarms list, swipe right on the alarm you want to delete, and then tap on the bin.


## HERE Maps

### How can I get directions? !!T
Load the HERE maps application from the app scope. Open the menu and select *Directions*. Enter your destination and tap the *Get Directions* button.

### Can I navigate offline? !!T
Unfortunately navigation requires an active connection.

### Can I view the map offline? !!T
Yes, although parts of the map may be missing and search is disabled while offline.
