Title: FAQ - Settings

*How do I change my phone settings?*

[TOC]

### How do I update my system? !!T
Your device will prompt you when an update is ready. A notification will appear informing you of the new update. If you wish, you can manually check and perform an update yourself. Open the *System Settings* application. Select *Update*, and then click the check for updates button.

### How do I set the time / language? !!T
Open the *System Settings* application. For the time, check out the *Time & Date* section. For language, select *Language & Text*.
![Icon]({filename}/images/settings.gif)

### How can I change my wallpaper/background? !!T
Open the *System Settings* application. Select the *Background* option. Press the *Add Image* button and choice your image to set as a background.

### How do I keep the screen on? !!T
Open the *System Settings* application, and select the *Security & Privacy* option. Select the *Lock Phone* option, and then *Lock when idle*. St 

### How do I set up my accounts? !!T
You can set up some of your accounts from the scopes. Today scope allows you to configure your Google and Fitbit account, while the Pictures scope lets you configure your flickr, Facebook and Instagram account. You can manage all your accounts (including social media, email, etc) from the *System Settings* app, under *Personal*, *Accounts*.

### How do I configure my notifications? !!T
If you’re receiving too many notifications of your activity or want to change it for whatever reason, you can do so by going to the *System Settings* and selecting *Notifications*. From here you can toggle on/off notifications from any application on your device.

### How do I change the ringtone for calls and texts? !!T
You can change you ringtone for calls and texts to something new. Open the *System Settings* application, then select *Sound*. Under *Phone Calls* you will find your current ringtone. Tap it to open a page of ringtones to select from.
