Title: FAQ - User Interface

*Are you confused about the dash, scopes, swiping? You've come to the right place!*

[TOC]

### What is the dash? !!T
The dash contains a list of applications installed on the device, along with presenting the scopes and store. The dash is the first thing you see when booting the phone. You can switch to it again at any time by swiping left from the right screen edge.

### What is the launcher? !!T
The launcher allows you to easily launch new applications. You can access the launcher at any time by swiping right from the left screen edge.

### What are the indicators? !!T
Indicators convey quick useful information about your device, like the time, data connection, location, sound, and notifications. You can access the indicators at any time by swiping down from the top screen edge.

### How do I switch applications? !!T
To switch applications, slide your finger left from the right edge of the screen. If you slide quickly you will cycle through each application. However, if you slide more slowly, an application switcher will appear allowing you to select the application you wish to switch to, including the
dash.

### How do I close applications? !!T
To close an application, slide your finger *slowly* left from the right edge of the screen. An application switcher will appear. Place your finger on the application preview you wish to close and swipe up or down. The application will disappear.

### How can I copy and paste? !!T
For text that can be copied and pasted, press and hold the text in question. A menu will appear allowing you to cut, copy and paste.

### What are the small characters on the keyboard and how can I select them? !!T
Tapping and hold a character on the keyboard brings up a menu allowing you to select secondary characters. This allows you to select things like numbers and accented characters. Give it a try!

### The keyboard behaves funny. What can I do about it? !!T
From the Settings app, you can go to Keyboard and try unsetting the autocompletion feature, and/or the auto capitalize option. This way, you'll still receive suggestions on the words you're writing, while having full control of the input.

### What is the round circle for? What does it show? Can I configure it? !!T
The round circle is the infographic. It hows you recent phone activity, like the number of messages received or the number of songs played.
